.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-fa8e5f47-49fe-4a3a-9f47-d9e8b845c27f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fa8e5f47-49fe-4a3a-9f47-d9e8b845c27f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dd7a2b39-a538-4607-a739-e293158194d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dd7a2b39-a538-4607-a739-e293158194d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9642eda5-f2cd-4f8d-b9c0-690bef45d7cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9642eda5-f2cd-4f8d-b9c0-690bef45d7cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e3c595f6-1aea-47f4-a887-1ca6532c6f30 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3c595f6-1aea-47f4-a887-1ca6532c6f30) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d85b8f71-b19e-409e-917c-71147f5c926d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d85b8f71-b19e-409e-917c-71147f5c926d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-44193144-053d-43fa-ad94-f39450ce44ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-44193144-053d-43fa-ad94-f39450ce44ab) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-13ae2d1e-cde9-4d3a-b5b3-bfae73a05e4c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-13ae2d1e-cde9-4d3a-b5b3-bfae73a05e4c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
